ZoneMinder is a free, open source Closed-circuit television software application for Linux which supports IP, USB and Analog cameras. Versions prior to 1.36.33 and 1.37.33 are affected by a SQL Injection vulnerability. The (blind) SQL Injection vulnerability is present within the `filter[Query][terms][0][attr]` query string parameter of the `/zm/index.php` endpoint. A user with the View or Edit permissions of Events may execute arbitrary SQL. The resulting impact can include unauthorized data access (and modification), authentication and/or authorization bypass, and remote code execution.
Published 2023-02-25 01:15:57
Updated 2023-03-07 17:06:36
Source GitHub, Inc.
View at NVD,   CVE.org
Vulnerability category: Sql InjectionExecute code

Exploit prediction scoring system (EPSS) score for CVE-2023-26034

0.13%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 46 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-26034

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
8.8
HIGH CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
2.8
5.9
NIST
9.6
CRITICAL CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:N
3.1
5.8
GitHub, Inc.

CWE ids for CVE-2023-26034

References for CVE-2023-26034

Products affected by CVE-2023-26034

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!